{
    "user": {
        "username": "Felhaszn\u00e1l\u00f3n\u00e9v",
        "realname": "Teljes n\u00e9v",
        "mail": "EMail",
        "password": "\u00daj jelsz\u00f3",
        "new_password": "\u00daj jelsz\u00f3 (ha \u00fcresen hagyja, akkor nem t\u00f6rt\u00e9nik v\u00e1ltoztat\u00e1s)",
        "password_confirmation": "\u00daj jelsz\u00f3 meger\u0151s\u00edt\u00e9se",
        "userrole": "Hozz\u00e1f\u00e9r\u00e9si jogk\u00f6r",
        "institution": "Int\u00e9zm\u00e9ny",
        "admin": "Admin (legfels\u0151 szint)",
        "director_region": "MD:hu adminisztr\u00e1tor",
        "director_museum": "M\u00fazeumadmin",
        "collaborator": "Muzeol\u00f3gus",
        "not_assigned": "Besorol\u00e1s n\u00e9lk\u00fcl",
        "name_already_used": "Ez a felhaszn\u00e1l\u00f3n\u00e9v m\u00e1r foglalt",
        "no_username": "Hiba: nem adott meg felhaszn\u00e1l\u00f3 nevet",
        "no_realname": "Hiba: nem adta meg a saj\u00e1t nev\u00e9t",
        "no_password": "Hiba: nem adott meg jelsz\u00f3t",
        "no_password_confirmation": "Hiba:nem er\u0151s\u00edtette meg a jelsz\u00f3t",
        "no_password_match": "Hiba: hib\u00e1s jelsz\u00f3",
        "not_assigned_institution": "Hiba: nem kapcsolta hozz\u00e1 valamelyik int\u00e9zm\u00e9nyhez",
        "success_creation": "Siker: az \u00faj felhaszn\u00e1l\u00f3t hozott l\u00e9tre",
        "no_success_creation": "Hiba: az \u00faj felhaszn\u00e1l\u00f3t nem tudta l\u00e9trehozni",
        "success_update": "Az adatokat sikeresen m\u00f3dos\u00edtotta",
        "no_success_update": "Az adatok m\u00f3dos\u00edt\u00e1sa nem siker\u00fclt",
        "more_than_one": "Ezzel az azonos\u00edt\u00f3val t\u00f6bb hasonl\u00f3 nev\u0171 felhaszn\u00e1l\u00f3t tal\u00e1ltunk",
        "userlist": "Az \u00f6sszes felhaszn\u00e1l\u00f3",
        "order_by": "Megjelen\u00edt\u00e9s",
        "last_login": "Utols\u00f3 bejelentkez\u00e9s",
        "registration": "Bejelentkez\u00e9s",
        "input_only": "Adatfelt\u00f6lt\u0151",
        "visiting_scientist": "Vend\u00e9g kutat\u00f3",
        "about_deleting_user": "T\u00e9nyleg t\u00f6rli a felhaszn\u00e1l\u00f3t?",
        "deleted": "Felhaszn\u00e1l\u00f3 t\u00f6r\u00f6lve",
        "specifically_determined": "Specifik\u00e1ci\u00f3 megt\u00f6rt\u00e9nt",
        "permissions_museums": "Hozz\u00e1f\u00e9r\u00e9s:M\u00fazeumok",
        "permissions_collections": "Hozz\u00e1f\u00e9r\u00e9s: Gy\u0171jtem\u00e9nyek",
        "permissions_series": "Hozz\u00e1f\u00e9r\u00e9s: T\u00e1rgycsoportok",
        "user_rights_museum": "M\u00fazeumi oldal",
        "user_rights_collection": "Gy\u0171jtem\u00e9nyi oldal",
        "user_rights_objectgroup": "T\u00e1rgycsoport oldal",
        "user_rights_object_base": "T\u00e1rgy: Alapadatok",
        "user_rights_object_resource": "T\u00e1rgy: K\u00e9pek (M\u00e9dia f\u00e1jlok)",
        "user_rights_object_addendum": "T\u00e1rgy: Kieg\u00e9sz\u00edt\u0151",
        "user_rights_object_numbers": "T\u00e1rgy: T\u00e1rgy azonos\u00edt\u00f3k",
        "user_rights_object_classification": "T\u00e1rgy: Besorol\u00e1s",
        "user_rights_object_history": "T\u00e1rgy: Szerzem\u00e9nyez\u00e9s",
        "user_rights_object_values": "T\u00e1rgy: \u00c9rt\u00e9k",
        "user_rights_object_state": "T\u00e1rgy: \u00c1llapot",
        "user_rights_object_location": "T\u00e1rgy: T\u00e1rgy ki\u00e1ll\u00edt\u00e1si, \u0151rz\u00e9si helye",
        "user_rights_object_loan": "T\u00e1rgy: Haszonk\u00f6lcs\u00f6n",
        "user_rights_object_rights": "T\u00e1rgy: Jogok",
        "user_rights_object_remark": "T\u00e1rgy: Megjegyz\u00e9sek",
        "user_rights_object_provenance": "T\u00e1rgy: Proveniencia kutat\u00e1s",
        "user_rights_object_datahistory": "T\u00e1rgy: Rekord t\u00f6rt\u00e9net",
        "disable_all_permissions": "\u00d6sszes hozz\u00e1f\u00e9r\u00e9s letilt\u00e1sa",
        "enable_all_permissions": "Szerkeszt\u00e9s glob\u00e1lis enged\u00e9lyez\u00e9se",
        "remove_from_museum": "M\u00fazeummal val\u00f3 \u00f6sszekapcsol\u00e1s t\u00f6rl\u00e9se ",
        "remove_from_collection": "Gy\u0171jtem\u00e9nnyel val\u00f3 \u00f6sszekapcsol\u00e1s t\u00f6rl\u00e9se",
        "remove_from_series": "T\u00e1rgycsoporttal val\u00f3 \u00f6sszekapcsol\u00e1s t\u00f6rl\u00e9se",
        "auth_token": "Azonos\u00edt\u00f3 jegy",
        "auth_token_explica": "Ezen az oldalon l\u00e9trehozhat egy \u00faj authentication token-t.. Ezt az oldalt a k\u00e9s\u0151bbiekben m\u00e1r nem \u00e9rheti el, ez\u00e9rt a l\u00e9trehozott authentication token-t mentse el. ",
        "confirm": "Meger\u0151s\u00edt\u00e9s",
        "auth_token_generated": "A l\u00e9trehozott authentication token",
        "auth_token_is": "Az \u00faj authentication token a k\u00f6vetkez\u0151:",
        "password_too_short": "Helytelen: A jelsz\u00f3 t\u00fal r\u00f6vid",
        "password_equals_name": "Helytelen: A jelsz\u00f3 megegyezik a felhaszn\u00e1l\u00f3n\u00e9vvel",
        "mail_invitation": "Megh\u00edv\u00e1s a M\u00fazeumDigit\u00e1r rendszer haszn\u00e1lat\u00e1hoz",
        "mail_invitation_contents": "Megh\u00edv\u00e1st kapott a M\u00fazeumDigit\u00e1r gy\u0171jtem\u00e9nykezel\u0151 \u00e9s publik\u00e1ci\u00f3s szoftver haszn\u00e1lat\u00e1hoz. Ha nem a megfelel\u0151 c\u00edmre \u00e9rkezett a megh\u00edv\u00f3, k\u00e9rj\u00fck hagyja figyelmen k\u00edv\u00fcl a levelet. Ha szeretn\u00e9 aktiv\u00e1lni a hozz\u00e1f\u00e9r\u00e9s\u00e9t, k\u00e9rj\u00fck, hogy kattintson a lenti linkre, \u00e9s \u00e1ll\u00edtsa be a jelszav\u00e1t. Ezzel egy\u00fattal elfogadja az adatv\u00e9delmi szab\u00e1lyzatot is.",
        "invited": "A megh\u00edvott neve:",
        "initialSettings": "Kezdeti be\u00e1ll\u00edt\u00e1sok:",
        "invitationLinkOutdated": "A megh\u00edv\u00f3 t\u00f6bb mint egy napos, a megh\u00edv\u00e1st t\u00f6r\u00f6lt\u00fck. K\u00e9rj\u00fck, hogy \u00fajabb megh\u00edv\u00f3 k\u00fcld\u00e9se \u00e9rdek\u00e9ben keresse fel a m\u00fazeum adminj\u00e1t",
        "successAddingAccount": "Siker\u00fclt!",
        "successAddingAccountMsg": "A jelszav\u00e1t sikeresen be\u00e1ll\u00edtottuk. K\u00e9rj\u00fck, hogy jelentkezzen be ITT",
        "agreement": "A M\u00fazeumDigit\u00e1r beviteli \u00e9s szerkeszt\u0151i eszk\u00f6zeinek haszn\u00e1lat\u00e1val hozz\u00e1j\u00e1rulok, hogy\r\n1.1. szem\u00e9lyes adataim a k\u00f6vetkez\u0151 helyeken ker\u00fcljenek t\u00e1rol\u00e1sra.\r\n1.2. az \u00e1ltalam v\u00e9gzett bejegyz\u00e9sek\u00e9rt a felel\u0151ss\u00e9g rajtam (vagy a munk\u00e1ltat\u00f3mon) nyugszik.\r\n\r\nA M\u00fazeumDigit\u00e1rn\u00e1l t\u00e1rolt szem\u00e9lyes adatok\r\n2.1. Milyen szem\u00e9lyes adatokat t\u00e1rolnak \u00e9s milyen c\u00e9lb\u00f3l\r\n2.1.1. A M\u00fazeumDigit\u00e1rhoz hozz\u00e1f\u00e9r\u00e9ssel rendelkez\u0151 szem\u00e9lyek adatai\r\n\r\nA felhaszn\u00e1l\u00f3kezel\u00e9s \u00e9rdek\u00e9ben a M\u00fazeumDigit\u00e1r csak a felhaszn\u00e1l\u00f3k nev\u00e9t, jelszav\u00e1t \u00e9s e-mail-c\u00edm\u00e9t t\u00e1rolja. A t\u00e1rolt adatokat maga a felhaszn\u00e1l\u00f3 m\u00f3dos\u00edthatja. Emellett a szoftver napl\u00f3zza az utols\u00f3 bejelentkez\u00e9s id\u0151pontj\u00e1t. Az egyes felhaszn\u00e1l\u00f3k \u00e1ltal l\u00e9trehozott szem\u00e9lyes be\u00e1ll\u00edt\u00e1sok (f\u0151men\u00fcelemek, alf\u00fclek, kezd\u0151lap stb.) is a felhaszn\u00e1l\u00f3hoz vannak rendelve, \u00e9s kapcsol\u00f3dnak a felhaszn\u00e1l\u00f3i fi\u00f3kj\u00e1hoz.\r\n\r\nA t\u00e1rgykezel\u00e9s \u00e9rdek\u00e9ben a M\u00fazeumDigit\u00e1r a t\u00e1rgyadatok m\u00f3dos\u00edt\u00e1s\u00e1n\u00e1l a szerkeszt\u0151 szem\u00e9ly nev\u00e9t \u00e9s az id\u0151pontot t\u00e1rolja. Hasonl\u00f3k\u00e9ppen, az \u00fajonnan felvett helyek, id\u0151pontok, kulcsszavak, valamint szem\u00e9lyek vagy int\u00e9zm\u00e9nyek inform\u00e1ci\u00f3in\u00e1l is r\u00f6gz\u00edtik a kezdem\u00e9nyez\u0151 szem\u00e9ly nev\u00e9t.\r\n\r\n2.1.2. Harmadik szem\u00e9lyekre vonatkoz\u00f3 adatok (alkot\u00f3k stb.)\r\nA r\u00f6gz\u00edtett t\u00e1rgyakhoz kapcsol\u00f3d\u00f3 harmadik szem\u00e9lyekr\u0151l (pl. k\u00e9sz\u00edt\u0151k, fest\u0151k stb.) a szok\u00e1sos \u00e9letrajzi adatokat t\u00e1rolj\u00e1k, amelyeket a k\u00f6nyvt\u00e1rakban vagy lexikonokban is k\u00f6z\u00f6lnek (n\u00e9v, sz\u00fclet\u00e9si \u00e9v, sz\u00fclet\u00e9si hely, r\u00f6vid le\u00edr\u00e1s stb.). A harmadik szem\u00e9lyek \u00e9s t\u00e1rgyak k\u00f6z\u00f6tti kapcsolatokat a M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3i is hozz\u00e1adhatj\u00e1k, vagy k\u00e9r\u00e9s\u00fckre import\u00e1lhat\u00f3k (l\u00e1sd fentebb: 1.2).\r\n\r\n2.2. A M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3inak szem\u00e9lyes adatait semmilyen esetben nem adj\u00e1k tov\u00e1bb harmadik f\u00e9lnek a hozz\u00e1j\u00e1rul\u00e1suk n\u00e9lk\u00fcl. A M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3i \u00e1ltal regisztr\u00e1lt harmadik szem\u00e9lyekre (pl. alkot\u00f3k, fest\u0151k stb.) vonatkoz\u00f3 adatok azonban nyilv\u00e1nosan el\u00e9rhet\u0151k, hogy t\u00e1mogass\u00e1k a kutat\u00e1sokat.\r\n\r\n2.3. Ki f\u00e9rhet hozz\u00e1 a M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3inak szem\u00e9lyes adataihoz\r\n\r\nMaguk a felhaszn\u00e1l\u00f3k.\r\nEgyenl\u0151 vagy magasabb szerepk\u00f6r\u0171 m\u00e1s szem\u00e9lyek (M\u00fazeumadmin, Region\u00e1lis adminisztr\u00e1tor).\r\nAz ellen\u0151rz\u00f6tt adatb\u00e1zis szerkeszt\u0151i.\r\n\r\n2.4. Az adatok t\u00f6rl\u00e9se\r\nA felhaszn\u00e1l\u00f3k k\u00e9rhetik szem\u00e9lyes adataik t\u00f6rl\u00e9s\u00e9t, amelyet azonnal v\u00e9grehajtanak.",
        "mail_deletion": "A hozz\u00e1f\u00e9r\u00e9s t\u00f6rl\u00e9s\u00e9nek j\u00f3v\u00e1hagy\u00e1sa",
        "mail_deletion_contents": "A hozz\u00e1f\u00e9r\u00e9se t\u00f6rl\u00e9se ker\u00fcl. Ha val\u00f3ban t\u00f6r\u00f6lni akarja a M\u00fazeumDigit\u00e1r hozz\u00e1f\u00e9r\u00e9st, meger\u0151s\u00edtheti sz\u00e1nd\u00e9k\u00e1t az al\u00e1bbi linkre kattintva:",
        "deletion_mail_sent": "Email-t k\u00fcldt\u00fcnk a hozz\u00e1f\u00e9r\u00e9s t\u00f6rl\u00e9s\u00e9nek meger\u0151s\u00edt\u00e9s\u00e9re",
        "delete": "T\u00f6rl\u00e9s",
        "exportUserData": "Saj\u00e1t adatok export\u00e1l\u00e1sa",
        "automatic_mails": "Automatikus \u00e9rtes\u00edt\u00e9st kap",
        "new_user": "\u00daj felhaszn\u00e1l\u00f3",
        "upload_image": "Profilk\u00e9p felt\u00f6lt\u00e9se",
        "uploaded_profile_img": "Felt\u00f6lt\u00f6tt profilk\u00e9p",
        "delete_image": "Profilk\u00e9p t\u00f6rl\u00e9se",
        "deleted_image": "Profilk\u00e9p sikeresen t\u00f6r\u00f6lve",
        "make_visible": "M\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra l\u00e1that\u00f3",
        "make_hidden": "M\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k el\u0151l elrejtve",
        "this_month": "Ebben a h\u00f3napban",
        "this_year": "Ebben az \u00e9vben",
        "within_X_month": "Az elm\u00falt {x} h\u00f3napban",
        "within_X_years": "Az elm\u00falt {x} \u00e9vben",
        "view_profile": "Profil megtekint\u00e9se",
        "about": "Magamr\u00f3l",
        "user_set_invisible": "A profilja m\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra nem l\u00e1that\u00f3",
        "user_set_visible": "A profilja m\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra l\u00e1that\u00f3",
        "user_description_edited": "A profil le\u00edr\u00e1sa szerkesztve",
        "public_pgp_key": "Public PGP kulcs",
        "username_explica": "A felhaszn\u00e1l\u00f3n\u00e9v, amivel a felhaszn\u00e1l\u00f3 be tud l\u00e9pni. \u00c9rdemes ",
        "realname_explica": "A felhaszn\u00e1l\u00f3 teljes neve",
        "usermail_explica": "<br>A M\u00fazeumDigit\u00e1r beviteli \u00e9s szerkeszt\u0151i eszk\u00f6zeinek haszn\u00e1lat\u00e1val hozz\u00e1j\u00e1rulok, hogy\r\n<br>1.1. szem\u00e9lyes adataim a k\u00f6vetkez\u0151 helyeken ker\u00fcljenek t\u00e1rol\u00e1sra.\r\n<br>1.2. az \u00e1ltalam v\u00e9gzett bejegyz\u00e9sek\u00e9rt a felel\u0151ss\u00e9g rajtam (vagy a munk\u00e1ltat\u00f3n) nyugszik.\r\n<br>\r\n<br>A M\u00fazeumDigit\u00e1rn\u00e1l t\u00e1rolt szem\u00e9lyes adatok\r\n<br>2.1. Milyen szem\u00e9lyes adatokat t\u00e1rolnak \u00e9s milyen c\u00e9lb\u00f3l\r\n<br>2.1.1. A M\u00fazeumDigit\u00e1rhoz hozz\u00e1f\u00e9r\u00e9ssel rendelkez\u0151 szem\u00e9lyek adatai\r\n<br>\r\n<br>A felhaszn\u00e1l\u00f3kezel\u00e9s \u00e9rdek\u00e9ben a M\u00fazeumDigit\u00e1r csak a felhaszn\u00e1l\u00f3k nev\u00e9t, jelszav\u00e1t \u00e9s e-mail c\u00edm\u00e9t t\u00e1rolja. A t\u00e1rolt adatokat maga a felhaszn\u00e1l\u00f3 m\u00f3dos\u00edthatja. Emellett a szoftver napl\u00f3zza az utols\u00f3 bejelentkez\u00e9s id\u0151pontj\u00e1t. Az egyes felhaszn\u00e1l\u00f3k \u00e1ltal l\u00e9trehozott szem\u00e9lyes be\u00e1ll\u00edt\u00e1sok (f\u0151men\u00fc elemi, alf\u00fclek, kezd\u0151lap, ...stb.) is a felhaszn\u00e1l\u00f3hoz vannak rendelve \u00e9s kapcsol\u00f3dnak a fi\u00f3kj\u00e1hoz.\r\n<br>A t\u00e1rgykezel\u00e9s \u00e9rdek\u00e9ben a M\u00fazeumDigit\u00e1r a t\u00e1rgyadatok m\u00f3dos\u00edt\u00e1s\u00e1n\u00e1l a szerkeszt\u0151 szem\u00e9ly nev\u00e9t \u00e9s az id\u0151pontot t\u00e1rolja. Hasonl\u00f3k\u00e9ppen, az \u00fajonnan felvett helyek, id\u0151pontok, kulcsszavak \u00e9s szem\u00e9lyek\/int\u00e9zm\u00e9nyek inform\u00e1ci\u00f3in\u00e1l is r\u00f6gz\u00edtik a kezdem\u00e9nyez\u0151k nev\u00e9t.\r\n<br>\r\n<br>2.1.2. Harmadik szem\u00e9lyekre vonatkoz\u00f3 adatok (alkot\u00f3k, stb.)\r\nA r\u00f6gz\u00edtett t\u00e1rgyakhoz kapcsol\u00f3d\u00f3 harmadik szem\u00e9lyekr\u0151l (pl. k\u00e9sz\u00edt\u0151k, fest\u0151k, ...) a szok\u00e1sos \u00e9letrajzi adatokat t\u00e1rolj\u00e1k, amelyeket a k\u00f6nyvt\u00e1rakban vagy lexikonokban is k\u00f6z\u00f6lnek (n\u00e9v, sz\u00fclet\u00e9si \u00e9v, sz\u00fclet\u00e9si hely, r\u00f6vid le\u00edr\u00e1s, ...). A harmadik szem\u00e9lyek \u00e9s t\u00e1rgyak k\u00f6z\u00f6tti kapcsolatokat a M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3i is hozz\u00e1adhatj\u00e1k, vagy k\u00e9r\u00e9s\u00fckre import\u00e1lhat\u00f3ak (l\u00e1sd fentebb: 1.2).\r\n<br>2.2. A M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3inak a szem\u00e9lyes adatait semmilyen esetben nem adj\u00e1k tov\u00e1bb harmadik f\u00e9lnek a hozz\u00e1j\u00e1rul\u00e1suk n\u00e9lk\u00fcl. A M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3i \u00e1ltal regisztr\u00e1lt harmadik szem\u00e9lyekre (pl. alkot\u00f3k, fest\u0151k, ...) vonatkoz\u00f3 adatok azonban nyilv\u00e1nosan el\u00e9rhet\u0151ek, hogy t\u00e1mogass\u00e1k a kutat\u00e1sokat.\r\n<br>\r\n<br>2.3. Ki f\u00e9rhet hozz\u00e1 a M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3inak szem\u00e9lyes adataihoz\r\n<br>\r\n<br>Maguk a felhaszn\u00e1l\u00f3k.\r\n<br>\r\n<br>Egyenl\u0151 vagy magasabb szerepk\u00f6r\u0171 m\u00e1s szem\u00e9lyek (M\u00fazeumadmin, Region\u00e1lis Adminisztr\u00e1tor)\r\n<br>\r\n<br>Az ellen\u0151rz\u00f6tt adatb\u00e1zis szerkeszt\u0151i.\r\n<br>\r\n<br>2.4. Az adatok t\u00f6rl\u00e9se\r\n<br>A felhaszn\u00e1l\u00f3k szem\u00e9lyes adatainak t\u00f6rl\u00e9s\u00e9t b\u00e1rmikor lehet k\u00e9rni, \u00e9s azt azonnal v\u00e9grehajtj\u00e1k.",
        "password_form": "Legal\u00e1bb 8 karakter k\u00f6telez\u0151",
        "password_explica": "Jelsz\u00f3. Legal\u00e1bb 8 karakter hossz\u00fas\u00e1g\u00fa kell legyen",
        "automatic_mails_explica": "K\u00fcldj\u00fcnk \u00e9rtes\u00edt\u00e9st a felhaszn\u00e1l\u00f3nak a be\u00e1ll\u00edt\u00e1sok m\u00f3dos\u00edt\u00e1s\u00e1r\u00f3l?",
        "user_role_explica": "A szerpk\u00f6r meghat\u00e1rozza, hogy milyen szerkeszt\u00e9si jogosults\u00e1ggal rendelkezik a felhaszn\u00e1l\u00f3. B\u0151vebb inform\u00e1ci\u00f3t err\u0151l a jogosults\u00e1gokr\u00f3l sz\u00f3l\u00f3 t\u00e1j\u00e9koztat\u00f3ban tal\u00e1l.",
        "user_institution_explica": "Minden felhaszn\u00e1l\u00f3hoz rendelni kell egy int\u00e9zm\u00e9nyt. Ez al\u00f3l a rendszeradminsztr\u00e1tor sem kiv\u00e9tel.",
        "user_about_explica": "Mondj valamit magadr\u00f3l! Ez a le\u00edr\u00e1s megjelenik a profilodon, ha l\u00e1that\u00f3v\u00e1 teszed m\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra",
        "public_pgp_key_explica": "A PGP kulcs megad\u00e1sa ut\u00e1n az emaileket titkos\u00edtva fogja megkapni",
        "two_factor_authentication": "K\u00e9tszint\u0171 hiteles\u00edt\u00e9s",
        "via_mail": "Email-en kereszt\u00fcl",
        "2fa_explica": "K\u00e9tszint\u0171 hiteles\u00edt\u00e9s enged\u00e9lyez\u00e9se. Ehhez csak email-c\u00edm haszn\u00e1lhat\u00f3. Ha a bejelentkez\u00e9shez sz\u00fcks\u00e9ges adatokat megadta, email-en kereszt\u00fcl kap egy meger\u0151s\u00edt\u00e9st k\u00e9r\u0151 \u00fczenetet, amivel be tud l\u00e9pni. Alapesetben a kett\u0151s autentik\u00e1ci\u00f3 nem enged\u00e9lyezett",
        "security": "V\u00e9delem",
        "your_account_has_been_deleted": "A hozz\u00e1f\u00e9r\u00e9s t\u00f6r\u00f6lve",
        "this_is_your_auth_code": "A k\u00e9tszint\u0171 hiteles\u00edt\u00e9s k\u00f3dj\u00e1t al\u00e1bb tal\u00e1lja. K\u00e9rj\u00fck \u00edrja be a M\u00fazeumDigit\u00e1rba val\u00f3 bel\u00e9p\u00e9shez",
        "auth_code": "K\u00e9tsz\u00ednt\u0171 hiteles\u00edt\u00e9s k\u00f3dja",
        "login_at_musdb": "Bel\u00e9p\u00e9s a M\u00fazeumDigit\u00e1rba",
        "auth_code_invalid": "A be\u00edrt k\u00f3d nem \u00e9rv\u00e9nyes",
        "2fa_screen_explica": "A k\u00e9tszint\u0171 hiteles\u00edt\u00e9s enged\u00e9lyez\u00e9s\u00e9hez hozz\u00e1f\u00e9r\u00e9si jogosults\u00e1gra van sz\u00fcks\u00e9g. Ez a k\u00f3d k\u00e9t \u00f3r\u00e1ig \u00e9rv\u00e9nyes.",
        "access_denied": "Hozz\u00e1f\u00e9r\u00e9s megtagadva",
        "user_added_pgp_key": "A biztons\u00e1gi be\u00e1ll\u00edt\u00e1sok friss\u00fcltek",
        "frontend_only_user": "Speci\u00e1lis funkci\u00f3k (frontend)",
        "username_too_short": "Felhaszn\u00e1l\u00f3n\u00e9v legal\u00e1bb 5 karakter",
        "login_log": "Bejelentkez\u00e9si napl\u00f3",
        "user_profile": "Profil",
        "successful_login": "Sikeres bejelentkez\u00e9s",
        "sso": "Egyszeri bejelentkez\u00e9s",
        "activate_account": "Fi\u00f3k aktiv\u00e1l\u00e1sa",
        "prelim_account_details": " El\u0151zetes fi\u00f3k adatok",
        "mail_invitation_headline": "\u00dcdv\u00f6zli a M\u00fazeumDigit\u00e1r!",
        "user_invitation_autodeletion": "Az aktiv\u00e1l\u00f3 link 72 \u00f3r\u00e1ig haszn\u00e1lhat\u00f3, amennyiben az aktiv\u00e1ci\u00f3ra nem ker\u00fcl sor a megadott id\u0151korl\u00e1ton bel\u00fcl a felhaszn\u00e1l\u00f3i fi\u00f3kot automatikusan t\u00f6rli a rendszer. Abban az esetben, ha nem szeretne felhaszn\u00e1l\u00f3i fi\u00f3kot a M\u00fazeumDigit\u00e1r rendszerhez, hagyja figyelmen k\u00edv\u00fcl ezt az \u00fczenetet.",
        "public_user_profiles": "Publikus profilok",
        "invite_accepted": "Megh\u00edv\u00e1s elfogadva",
        "contact_person_in_museum": "Kapcsoalttart\u00f3 a m\u00fazeumban",
        "contact_persons_in_museum": "Kapcsoalttart\u00f3k a m\u00fazeumban",
        "contact_person_in_museum_explica": "A kapcsol\u00f3 aktiv\u00e1l\u00e1s\u00e1val a felhaszn\u00e1l\u00f3 neve \u00e9s email c\u00edme megjelenik a seg\u00edts\u00e9get k\u00e9r\u0151 koll\u00e9g\u00e1knak n\u00e9vjegyek\u00e9nt.",
        "no_email_set": "Nem adott meg e-mail c\u00edmet",
        "user_address_on_blocked_domain": "A c\u00edm egy blokkolt t\u00e1rhelyszolg\u00e1latat\u00f3n\u00e1l tal\u00e1lhat\u00f3:",
        "mail_invalid_domain": " \u00dagy t\u0171nik, hogy a megadott e-mail c\u00edm \u00e9rv\u00e9nytelen.",
        "password_has_no_number_no_special_char": " A jelsz\u00f3nak tartalmaznia kell legal\u00e1bb egy sz\u00e1mot vagy speci\u00e1lis karaktert.",
        "password_in_context": " A jelsz\u00f3 t\u00fal gyakori \u00e9s a kontextus alapj\u00e1n visszakereshet\u0151.",
        "password_is_date": " A jelsz\u00f3 nem lehet d\u00e1tum.",
        "in_compromised_password_list": "Gyenge jelsz\u00f3, megtal\u00e1lhat\u00f3 a leggyakrabban haszn\u00e1lt jelszavak list\u00e1j\u00e1ban.",
        "new_password_has_issues": " Az \u00faj jelsz\u00f3val probl\u00e9m\u00e1k vannak.",
        "password_reset_required": " Jelsz\u00f3 vissza\u00e1ll\u00edt\u00e1s sz\u00fcks\u00e9ges",
        "password_reset_required_text": "Jelszav\u00e1nak van n\u00e9h\u00e1ny gyenge pontja (l\u00e1sd al\u00e1bb). K\u00e9rj\u00fck, v\u00e1ltoztassa meg.",
        "password_was_reset_hl": "Jelsz\u00f3 vissza\u00e1ll\u00edt\u00e1sa",
        "password_was_reset_text": " Jelszava vissza\u00e1ll\u00edt\u00e1sra ker\u00fclt.",
        "update_2fa_key_name": "Update key name",
        "2fa_key_last_used_for_login": "Key last used for login at",
        "register_new_fido_credentials": "Register new FIDO credentials",
        "register_hardware_security_tokens": "Regisztr\u00e1lt hardveres biztons\u00e1gi tokenek",
        "enter_verification_code": "Adja meg az ellen\u0151rz\u0151 k\u00f3dot",
        "defaults_new_object_page": "Alap\u00e9rtelmezett \u00e9rt\u00e9kek (\u00faj t\u00e1rgy)",
        "work_title": "Beoszt\u00e1s",
        "work_title_explica": "Munkahelyen bet\u00f6lt\u00f6tt beoszt\u00e1s.",
        "work_department": "R\u00e9szleg",
        "work_department_explica": "Melyik r\u00e9szlegen dolgozik?",
        "user_rights_export": "Exportok",
        "force_pw_reset": "Jelsz\u00f3 vissza\u00e1ll\u00edt\u00e1s k\u00f6vetkez\u0151 bel\u00e9p\u00e9s alkalm\u00e1val",
        "force_user_mail_confirmation": "Levelez\u00e9si c\u00edm meger\u0151s\u00edt\u00e9s\u00e9re (a fi\u00f3k a meger\u0151s\u00edt\u00e9sig z\u00e1rolva van)",
        "user_is_currently_required_to_reset_pw": "A felhaszn\u00e1l\u00f3nak jelenleg vissza kell \u00e1ll\u00edtani a jelszav\u00e1t.",
        "user_is_currently_required_to_confirm_mail_address": "A felhaszn\u00e1l\u00f3nak meg kell er\u0151s\u00edtenie e-mail c\u00edm\u00e9t, miel\u0151tt \u00fajra bejelentkezhetne.",
        "access_to_nodac": "Hozz\u00e1f\u00e9r\u00e9s a NODAC-hoz",
        "access_to_statements": "Access to statements",
        "disable_adding_to_vocabs": "Disable adding to vocabs",
        "disable_adding_to_vocabs_explica": "Ha enged\u00e9lyezve van, ez a felhaszn\u00e1l\u00f3i fi\u00f3k t\u00f6bb\u00e9 nem haszn\u00e1lhat\u00f3 \u00faj bejegyz\u00e9sek bevitel\u00e9re az ellen\u0151rz\u00f6tt sz\u00f3k\u00e9szletekbe. Ez hasznos lehet annak megakad\u00e1lyoz\u00e1s\u00e1ra, hogy a koll\u00e9g\u00e1k ism\u00e9telten rossz\/azonos\u00edthatatlan\/szab\u00e1lynak ellentmond\u00f3 sz\u00f3kincsbejegyz\u00e9seket adjanak be.",
        "remove_remember_me_tokens": "\"Eml\u00e9kezz r\u00e1m\" elt\u00e1vol\u00edt\u00e1sa",
        "disallow_publishing_objects": "Disallow publishing objects",
        "disallow_publishing_objects_explica": "Disallows the user from publishing any objects. This may be used to prevent users from publishing low quality object data.",
        "set_all_permissions_to_view_only": "Set all permissions to view only",
        "disable_account": "Disable account",
        "disable_account_explica": "Disables the account, disallowing the user from logging in. This can be useful if the account should be kept available but the user will not be logging in for the foreseeable future (e.g. during longer periods of absence).",
        "user_agreements": "User agreements",
        "account_expiry_date": "Account expiry date",
        "account_expiry_date_explica": "Setting this value to a specific date in the future will trigger the account to be automatically deleted when that date is reached. This can be useful when adding accounts for colleagues on temporary contracts.",
        "agreed_on": "Agreed on"
    }
}